<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with TexturePacker http://texturepacker.com-->
<!-- $TexturePacker:SmartUpdate:1a86e3fa4fd16f2466ebd49395f4ddf0$ -->
<TextureAtlas imagePath="minigames\match3.png">
    <SubTexture name="cupcake" x="0" y="0" width="77" height="77"/>
    <SubTexture name="donut" x="77" y="0" width="77" height="77"/>
    <SubTexture name="icecream" x="154" y="0" width="77" height="77"/>
    <SubTexture name="jelly" x="231" y="0" width="77" height="77"/>
    <SubTexture name="tart" x="308" y="0" width="77" height="77"/>
</TextureAtlas>
